{
  "starred": false,
  "clusterMetas": {},
  "customMeta": {
    "kv": {}
  },
  "tags": [],
  "activeClassifierThreshold": 0.0,
  "name": "v2",
  "labels": [
    {
      "key": "model:name",
      "value": "v2"
    },
    {
      "key": "evaluationDataset:dataset-name",
      "value": "validation"
    },
    {
      "key": "evaluation:model-name",
      "value": "v2"
    },
    {
      "key": "evaluation:date",
      "value": "2025-05-20T10:06:35.807+0000"
    }
  ]
}